Problem mit Software Installieren oder Löschen

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von xrittm, 16. April 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. xrittm

    xrittm Byte

    Registriert seit:
    1. Februar 2005
    Beiträge:
    12
    Kuckuck

    Ich habe da ein Problem im Yast... Das obengenannte Modul zeigt mir (am bester ersichtlich wenn ich als Filter 'Selektionen') nur die Selektionen 'Grafisches Grundsystem' und 'KDE Desktop-Umgebung' an. Ich möchte aber auch andere Pakete einfach installieren können (z.B. Apache). Wo liegt der Fehler, wer kann mir helfen? :o
     
  2. Wolfgang77

    Wolfgang77 Ganzes Gigabyte

    Registriert seit:
    1. Oktober 2002
    Beiträge:
    20.804
    Hallo,

    welches SuSe xx hast du denn, da gibt es eine Home Edition, Professional Edition, Webserver Edition usw.. ?

    Wolfgang77
     
  3. biker7

    biker7 Byte

    Registriert seit:
    10. September 2003
    Beiträge:
    112
    Hallo xrittm,

    unter Yast kannst du auch den Reiter "Suche" wählen, der dir eine Wahl der Pakete zeigt, die du unter deiner Inst.-Quelle vorrätig hast. Wenn du also in deiner Edition kein Koffice, Samba. Thunderbird etc. hast, wirst du das unter "Suchen" auch nicht angezeigt.
    Am einfachsten du besorgst dir die rpm's (ftp-Download oder YOU, andere DVD), gibst das als Yast-Quelle an und schaust über "Suche", ob dein gewünschtes Programm angezeigt wird.
    Home und Webserver Edition verfügen nicht über denselben Paketumfang wie die Prof-Edition.
     
  4. xrittm

    xrittm Byte

    Registriert seit:
    1. Februar 2005
    Beiträge:
    12
    Vielen Dank für die schnelle Antwort. Ich habe SuSe 9.1 Professional. Habe mir httpd-2.0.53.tar.gz (Paketname vom Apache, glaub ich) gesaugt. Und jetzt?
    Übrigens: Das wechseln der Installationsquelle auf mirror.switch.ch/ftp/pub/suse geht auch nicht...
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen